algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.6870889663696289
dataset: HalfLife
hparams:
  lr: 0.00024920733694734366
  mlp_depth: 4
  mlp_width: 256
  penalty_weight: 0.0009817593793366084
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: ECFP6
seed: 32310
test_calibration_final: 0.664283275604248
test_performance_0: 0.29229238629341125
test_performance_1: 0.2759306728839874
test_performance_2: 0.29316362738609314
test_performance_final: 0.3189905881881714
train_val_split: Random
val_calibration_final: 0.28018099069595337
val_performance_0: 0.19271686673164368
val_performance_1: 0.1813460737466812
val_performance_2: 0.19356128573417664
val_performance_final: 0.1599927544593811
